PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : ETS4 Probleme mit Import und Update



Alf2000
08.05.13, 20:50
So, da bin ich nach zwei Jahren mal wieder.

Stand der Dinge ist folgender: Zugang zum Hausprojekt in ETS4 ist über eine USB-Schnittstelle nun möglich. Jedoch ist es mir bislang nicht gelungen, das vorhandene Gira Smart-Terminal zu programmieren, um es mit neuen Funktionen bzw. Datenpunkten zu versehen.

Ich habe das aktuellste Plugin von gira.de heruntergeladen unter "Produkte importieren" importiert. Der Import wird quittiert mit der Meldung "Alle Objekte erfolgreich importiert."

Nach Klick auf die Schaltfläche "Plug-in installieren" erscheint die Meldung "Die Installation des Plug-ins war erfolgreich".

Wenn ich nun aber in der ETS4 das Gira Smart Terminal weiterbearbeiten will, erscheint im Fenster "Eigenschaften" die Meldung "Das Gerät kann nicht konfiguriert werden. Neuimport der Produktdaten erforderlich."

Ich habe übrigens die ETS4-Version 4.1.4 Build 3109 und müsste hier nun eigentlich ein neues Thema aufmachen, oder?

Euer Alf2000

Hujer
08.05.13, 21:23
Hallo Alf2000,

die aktuelle Version der ETS4 ist die 4.1.6.

Alf2000
09.05.13, 11:50
Der Versuch, ein Update der ETS4 vorzunehmen, wird mit der Fehlermeldung "ETS4-Update fehlgeschlagen. Bei der Installation des Updates ist ein Fehler aufgetreten. Das Update kann nicht validiert werden."

Ich glaube aber nicht, dass die Versionsnummer Einfluss auf die Funktionalität der Plugins hat, zumal die Gira-Hotline mir telefonisch versichert hat, das Plugin für das Gira Smart Terminal würde geprüft worden sein, müsste also funktionieren.

Weiß jemand, was ich nun machen muss?

EIB-Freak
09.05.13, 12:58
Lizenz ist gültig? Internetverbindung beim Update vorhanden ?
Online-Update oder Update per Datei ?
Angemeldet als Administrator ?

Alf2000
09.05.13, 22:18
Lizenz ist gültig.

Internetverbindung vorhanden.

Updateversuche erfolgten bislang als Online-Update. Mir war bis jetzt gar nicht bekannt, dass ich ein Update auch mit einer heruntergeladenen Datei durchführen kann. Habe bei knx.org auch keine entsprechende Dateien gefunden. Habe aber auch nicht großartig danach gesucht, sondern nun die Version 4.1.5 gefunden. Das wird dann ja die Voll-Installation sein und kein Update.

Das aktive Benutzerkonto ist mit sämtlichen Admin-Rechten versehen.

Ich lade mir nun gerade die neueste auf knx.org oben genannte verfügbare ETS4-Version herunter.

Ich werde weiter berichten...idee4

Dieter Koch
10.05.13, 07:55
Meines Wissens kann man die aktuelle ETS nicht als eigene INstallationsdatei herunterladen.
Es wird immer eine ältere Version sein, die dann nach einem Update verlangt.

Gruß
Dieter

Alf2000
10.05.13, 23:57
Deswegen finde ich wohl auch nicht die Version 4.1.6, welche lt. Hujer die aktuellste Fassung sein soll. Vielmehr ist die momentan als Download erhältlich Fassung die Version 4.1.5. Mal sehen, was passiert, wenn ich aus dieser Version heraus nach Updates suchen lasse...

Ich bleibe weiter am Ball und werde berichten!

EIB-Freak
11.05.13, 14:12
Ich mache da mal ein neues Thema dazu auf...

Alf2000
11.05.13, 22:24
So, nun habe ich es geschafft, ich arbeite nun mit der derzeit aktuellsten ETS4-Version 4.1.6.

Nach der Installation der Version 4.1.5 wurde auf die Version 4.1.6 automatisch ein Update durchgeführt.

Das Problem mit dem nicht funktionierenden Plug-In - zumindest für das Gira Smart Terminal - besteht weiterhin. Ich bekomme weiterhin die Meldung "Das Gerät kann nicht konfiguriert werden. Neuimport der Produktdaten erforderlich." Das kann ich jedoch so oft machen, wie ich will, es ändert einfach nichts an dieser Meldung. Natürlich klicke ich nach erfolgtem Import des Plug-Ins auf die Schaltfläche "Plug-in installieren", worauf die Meldung "Die Installation des Plug-ins war erfolgreich" erscheint. Schön!


Bin momentan so ziemlich ratlos. Schulter4

Alf2000
11.09.16, 18:00
Dreieinhalb Jahre später nun endlich wieder Zeit und Ruhe gefunden, um mich mit dem Thema EIB/ETS usw. zu befassen.
Neue Kraft, aber altes Problem: Was muss ich tun, damit ich mit der ETS4 (Version 4.1.5) das Gira SmartTerminal parametrieren kann?
Weiß jemand Rat?

FAQ:
Mit welcher ETS-Version ist denn das SmartTerminal ursprünglich programmiert worden?
Das war die ETS2

Warum nimmst du dann einfach nicht die ETS2 her?
Weil ich die Programmierung bzw. Einrichtung nicht selber vorgenommen habe, sondern der Elektriker meines damaligen Vertrauens.

Warum wendest Du dich dann nicht an Deinen Elektriker von damals?
Die Zusammenarbeit mit meinem damaligen Elektriker ist leider beendet und kann aufgrund vorliegender Diskrepanzen auch nicht wieder aufgenommen werden.
Außerdem habe ich mir vor einigen Jahren extra die ETS4 selber zugelegt, um derartige Aufgaben selbst erledigen zu können.

Hast Du denn auch die ETS3?
Nein, diese Version besitze ich nicht.

Deine ETS4-Version ist nicht aktuell. Warum aktualisierst Du nicht auf Version 4.2.0?
Das habe ich oft genug versucht. Ich erhalte stets die Meldung "Ein interner Fehler ist aufgetreten". Letzt verfügbare Download-Version ist die 4.1.5, Version 4.2.0 ist nur im Rahmen eines Update-Downloads erhältlich, nicht als "kompletter" Download.

EIB-Freak
15.09.16, 18:16
Hast du mal versucht, den letzten Projektstand deines Projekts in eine neue, leere ETS4-Datenbank, welche dann schon das Plugin vom SmartTerminal enthält, zu importieren ?
Die Reihenfolge es wichtig.

Oder hast du mal versucht, in der ETS4 ein neues Smart-Terminal einzufügen und zu parametrieren ?

Ggf. könntest du (mir) das Projekt auch mal zuschicken, dann versuch ich noch was.

Alf2000
17.09.16, 20:25
Hallo EIB-Freak!

Leider haben all Deine Vorschläge nicht zum Erfolg geführt. Oder ich stelle mich zu blöd an?

Wenn Du die Zeit und Geduld hättest, dann würde ich Dir einmal die Projektdatei zuschicken. Teile mir bitte mit, welcher Weg hierfür der beste ist. Ich bin super-gespannt, ob Du etwas ausrichten kannst.